## ukui-greeter 1.1.6

=== debian/changelog ===
ukui-greeter (1.1.6-0ubuntu1) cosmic; urgency=medium

  * Initial release. (LP: #1792261)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 29 Sep 2018 14:47:58 +0800
