=== debian/control ===
Source: ukui-greeter
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
Build-Depends: debhelper (>=11),
               pkg-config,
               qtbase5-dev,
               qttools5-dev-tools,
               libqt5x11extras5-dev,
               libqt5svg5-dev,
               liblightdm-qt5-3-dev,
               libx11-dev,
               libxtst-dev,
               libxrandr-dev
Standards-Version: 4.2.1
Homepage: https://github.com/ukui/ukui-greeter
Vcs-Git: https://github.com/ukui/ukui-greeter.git
Vcs-Browser: https://github.com/ukui/ukui-greeter

Package: ukui-greeter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: biometric-auth
Description: Lightdm greeter for UKUI
 A greeter for UKUI desktop environment written by Qt5.
 The greeter supports biometric authentication which is
 provided by biometric-authentication service.
