## ukui-greeter 1.1.6.1

=== debian/changelog ===
ukui-greeter (1.1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Aron Xu <aron@debian.org>  Wed, 14 Nov 2018 17:30:42 +0800

ukui-greeter (1.1.5-2) unstable; urgency=medium

  * Add qt5-qmake to Build-Depends.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 31 Oct 2018 14:52:31 +0800

ukui-greeter (1.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #908194)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 25 Sep 2018 14:13:11 +0800
