## ukui-greeter 1.1.7

=== debian/changelog ===
ukui-greeter (1.1.7-2+rb2) UNRELEASED; urgency=medium

  * update

 -- Kylin Team <team+kylin@tracker.debian.org>  Fri, 22 Jan 2021 12:28:02 +0800

ukui-greeter (1.1.7-2) unstable; urgency=medium

  * debian/control:
    - Add provides lightdm-greeter.
    - Update vcs-git and vcs-browser from salsa to github.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 10 Jan 2019 11:46:45 +0800

ukui-greeter (1.1.7-1) unstable; urgency=medium

  * Fix the crash when virtual keyboard is closed.
  * Replace the KeyEventMonitor with XEventMonitor.
  * Auto retry if idenfity failed.
  * Update translations.
  * Replace BorderDialog with FakeDialog.
  * Remove the session button and log.
  * Adjust the UI.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 05 Jan 2019 17:00:33 +0800
