=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukui-greeter-$1\.tar\.gz/ \
  https://github.com/ukui/ukui-greeter/releases .*/v?(\d\S+)\.tar\.gz
