=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ukui-greeter
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
 Build-Depends: debhelper (>=12),
                pkg-config,
@@ -14,7 +13,7 @@
                libxtst-dev,
                libxrandr-dev,
                qttools5-dev-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://www.ukui.org
 Vcs-Git: https://github.com/ukui/ukui-greeter.git
 Vcs-Browser: https://github.com/ukui/ukui-greeter
