## ukui-greeter 1.1.10

=== debian/changelog ===
ukui-greeter (1.1.10-0ubuntu1) eoan; urgency=medium

  * Bugfix only:
    - Fix the wrong background. (LP: #1831718)
    - Fix the error when get screen resolution in virtualbox.
      (LP: #1842876)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 08 Oct 2019 00:05:16 +0800
