=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ukui-greeter
 Section: x11
 Priority: optional
-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
 Build-Depends: debhelper (>=12),
                pkg-config,
@@ -13,8 +14,9 @@
                libxtst-dev,
                libxrandr-dev,
                qttools5-dev-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: http://www.ukui.org
+Rules-Requires-Root: no
 Vcs-Git: https://github.com/ukui/ukui-greeter.git
 Vcs-Browser: https://github.com/ukui/ukui-greeter
