## ukui-greeter 1.2.5

=== debian/changelog ===
ukui-greeter (1.2.5-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Fix the problem on highdpi screen.
  * debian/watch: update to monitor the upstream orig.tar.gz.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 07 Apr 2020 14:43:43 +0800

ukui-greeter (1.2.4-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Fixed that the user avatar needs to be clicked twice to select it.
    - Fixed that the popup menu will not be hidden when lose focus.
    * Fix incomplete display when user name is long.
    * Fix that the user avatar list is displayed incorrectly.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Mar 2020 19:39:17 +0800

ukui-greeter (1.2.3-1) unstable; urgency=medium

  * New upsgream bugfix release.
    - Fix that the default session is not selected.
    - Change the path of background.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 12 Mar 2020 16:23:30 +0800

ukui-greeter (1.2.2-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Fix the error when system language not readed.
    - Fix the error if hide users.
    - Fix that avatar displayed incorrectly.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 08 Mar 2020 23:44:44 +0800

ukui-greeter (1.2.1-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Fix the wrong background.
    - Fix the error when get screen resolution in virtualbox.
    - Show solid color when background loading fails.
    - Correct typos in loginwindow.cpp.
    - Show unknown_badge.png for unknown session.
    - Fix the error when double-click on user avatar.
    - Fix that lost the info of last logged in user.
    - Adjust the UI.
  * debian/control:
    - Bump standards-vertion to 4.5.0.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 02 Mar 2020 16:21:02 +0800
