=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ukui-greeter
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
-Build-Depends: debhelper (>=12),
+Build-Depends: debhelper-compat (=12),
                pkg-config,
                qtbase5-dev,
                libqt5x11extras5-dev,
@@ -13,10 +12,11 @@
                libx11-dev,
                libxtst-dev,
                libxrandr-dev,
-               qttools5-dev-tools
-Standards-Version: 4.4.1
+               qttools5-dev-tools,
+               libimlib2-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.ukui.org
-Rules-Requires-Root: no
 Vcs-Git: https://github.com/ukui/ukui-greeter.git
 Vcs-Browser: https://github.com/ukui/ukui-greeter
