=== debian/watch ===
version=4
https://github.com/ukui/ukui-greeter/releases .*/ukui-greeter_(\d\S+)\.orig\.tar\.gz
