## ukui-greeter 3.0.1

=== debian/changelog ===
ukui-greeter (3.0.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 27 Sep 2020 14:50:15 +0800

ukui-greeter (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian: update watch file.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 29 Jul 2020 07:58:12 +0000

ukui-greeter (1.2.6-1) unstable; urgency=medium

  * New upstream release. (Closes: #964642)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 21 Jul 2020 09:00:28 +0000
