=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
                libx11-dev,
                libxtst-dev,
                libxrandr-dev,
+               libglib2.0-dev,
+               libopencv-dev,
                qttools5-dev-tools,
                libimlib2-dev
 Standards-Version: 4.5.0
