=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                libglib2.0-dev,
                libopencv-dev,
                qttools5-dev-tools,
+               libxi-dev,
                libimlib2-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
