## ukui-greeter 3.0.3.1

=== debian/changelog ===
ukui-greeter (3.0.3.1-1build4) noble; urgency=high

  * No change rebuild against libimlib2t64, libopencv-core406t64,
    libopencv-imgcodecs406t64, libopencv-imgproc406t64, libopencv-
    stitching406t64, libqt5core5t64, libqt5dbus5t64, libqt5gui5t64,
    libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:51:12 +0200

ukui-greeter (3.0.3.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:22:24 +0000

ukui-greeter (3.0.3.1-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:22:35 +0000

ukui-greeter (3.0.3.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:13:20 +0000

ukui-greeter (3.0.3.1-1) unstable; urgency=medium

  * Change the gunixfdlist header path. (Closes: 1018017)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 03 Sep 2022 15:53:06 +0800
