## ukui-greeter 3.0.3.2

=== debian/changelog ===
ukui-greeter (3.0.3.2-1) unstable; urgency=medium

  * New upstream bugfix only:
    - Remove the redundant 'Default Xsession' entry from the login
      session selection menu. (LP: #2103966)
  * d/control: pkg-config => pkgconf

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 24 Mar 2025 10:43:39 +0800
