=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ukui-greeter
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
 Build-Depends: debhelper-compat (=12),
-               pkg-config,
+               pkgconf,
                qtbase5-dev,
                libqt5x11extras5-dev,
                libqt5svg5-dev,
